Perguntas frequentes sobre o RuneScape Versão Móvel

Versões do jogo:

O que você precisará para jogar

  • Uma conta do RuneScape 
  • Um dispositivo com:
    • Android | 8.0 ou superior e pelo menos 2 GB de RAM
    • iOS | A versão do iOS mais recente
    • Devido a melhorias constantes de desempenho e compatibilidade, é possível que alguns dispositivos não consigam instalar ou atualizar para a versão mais recente.

 

Faz um tempo que você não pisa em Guilenor?

Sem problemas! Temos muitas informações para ajudar jogadores novos e que estejam voltando a jogar. Confira e prepare-se para uma aventura inesquecível.

 

Quer deixar seu feedback?

Junte-se à conversa sobre #mobile no Discord (em inglês).

 

Mais informações 

Para conferir as informações mais recentes sobre o RuneScape Versão Móvel e todas as coisas relacionadas ao RuneScape, fique de olho no nosso canal de notícias oficial.

 

Perguntas Frequentes

 

Esse artigo foi útil?